The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

mailman issue for making site Hack Proof

Discussion in 'E-mail Discussions' started by mohit, Aug 25, 2005.

  1. mohit

    mohit Well-Known Member

    Joined:
    Jul 12, 2005
    Messages:
    553
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Sticky On Internet
    one of our hosted client wanted to have a Hacker safe seal, but he was told :-
    "The remote host appears to be running GNU Mailman, a web based software to manage mailing lists.

    There are multiple flaws like information disclosure and cross site scripting in the remote version of this software which may allow an attacker to steal user's cookie to gain unauthorized access.

    Solution
    Upgrade to the latest version of this software "

    How do i update mailman from WHM, without affecting those who are using it.

    Regards,
    mohit
     
    #1 mohit, Aug 25, 2005
    Last edited: Aug 25, 2005
  2. BenThomas

    BenThomas Well-Known Member

    Joined:
    Feb 12, 2004
    Messages:
    598
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Houston, Texas USA
    cPanel Access Level:
    Root Administrator
    Mailman is updated to the latest Stable version (2.1.6) in all but Stable.
     
  3. justhost

    justhost Well-Known Member

    Joined:
    Sep 2, 2003
    Messages:
    108
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Halifax, Nova Scotia
    What do you mean by this? If we upgrade CPanel/WHM to the latest Stable release then it wont upgrade mailmain to 2.1.6? I need to upgrade it to 2.1.6 but I just upgraded CPanel/WHM from WHM to latest stable release and ailman is still 2.1.5p1?

    How can I upgrade to 2.1.6 from WHM?
     
  4. BenThomas

    BenThomas Well-Known Member

    Joined:
    Feb 12, 2004
    Messages:
    598
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Houston, Texas USA
    cPanel Access Level:
    Root Administrator
    If you want 2.1.6, then update to Release. It's pretty simple. Otherwise you'll have to wait until a new Stable is released (this Sunday evening).
     
Loading...

Share This Page